.chatHeader {
   background-image: url(https://remrem.okis.ru/files/1/0/3/10371/logo.jpg);
   background-position: center center;
   background-repeat:no-repeat;
   background-size: 100% 100%;
}
   

.chat {
       position:absolute;
       right:0;
       top:0;
       bottom:0;
       left:0;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       overflow:hidden;
}


.chatMain { 
       border-radius: 0px;
       font-family: Arial;
       box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 20px #777 inset; 
}


.chatPrivateMessages{
       background-image: url("http://remrem.okis.ru/files/1/0/3/10371/fon2.jpg");
       background-position: center;
       background-repeat: no-repeat;
       background-size: 100% 100%;  
}


.chatTopLine { 
       background-image: url("http://remrem.okis.ru/files/1/0/3/10371/fon4.jpg"); 
       background-position: center center; 
       background-repeat: repeat; 
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt; 
       color: #fff; 
       padding:0 10px 0 10px; 
       border: 1px solid #; 
       border-radius:10px 10px 10px 10px; 
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799; 
}


.chatTopLine a {
       border-radius: 25px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}


.chatTopLineWrapper > ul > li > a:hover {
       background-image:url("http://remrem.okis.ru/files/1/0/3/10371/fon5.jpg");
       background-position: center center;
       background-repeat: repeat;
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #fff;
       padding:5px 10px 5px 10px; 
       border: 1px solid #;
       border-radius:35px 5px 35px 5px;
       box-shadow:0px 0px 0px #555;
}


 .chatTopLineWrapper ul li ul { 
       background-image: url(http://remrem.okis.ru/files/1/0/3/10371/wallpaper.jpg); 
       background-position: center center; 
       background-repeat:no-repeat; 
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt; 
       display: block; 
       position: absolute; 
       left: 0; 
       visibility: hidden; 
       padding:0px 0px 0px 10px; 
       border: 1px solid #; 
       border-radius:60px 60px 10px 10px; 
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799; 
}


.chatPopupMenuDiv1, .chatPopupMenuDiv2, .smilesBox, .chatPeople ul.chatPeopleList li.hover { 
       background-image:  url(http://remrem.okis.ru/files/1/0/3/10371/wallpaper.jpg); 
       background-position: center center; 
       background-repeat:no-repeat; 
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       padding:5px 0px 0px 10px; 
       border: 1px solid #; 
       border-radius:60px 60px 10px 10px; 
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;  
}


.chatPeople {
       background-image: url("http://remrem.okis.ru/files/1/0/3/10371/wallpaper.jpg");
       background-position: center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
}


.chatPeople .chatPeopleTitle {
       margin:4px 0 4px 8px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}


.chatPeople ul.chatPeopleList li {
       margin:0;
       padding:3px 0 0 3px;
       border-top:1px solid transparent;
       border-bottom:1px solid transparent;
       *zoom:1;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}


.chatPeople ul.chatPeopleList li a.chatUser {
       background-image: url("http://remrem.okis.ru/files/1/0/3/10371/fon5.jpg");
       padding:0 10px 0 10px;
       border: 1px solid #000000;
       border-radius:35px 5px 35px 5px;
       color: #FFFFFF;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 13pt;
}


.chatPeople ul.chatPeopleList li a.chatUserSex0 b {
    background:transparent url("http://remrem.okis.ru/files/1/0/3/10371/noname.png") no-repeat 0 0;
}


.chatPeople ul.chatPeopleList li a.chatUserSex1 b {
    background:transparent url("http://remrem.okis.ru/files/1/0/3/10371/man.png") no-repeat 0 0;
}


.chatPeople ul.chatPeopleList li a.chatUserSex2 b {
    background:transparent url("http://remrem.okis.ru/files/1/0/3/10371/icons-woman.png") no-repeat 0 0;
}


.chatUserVip {
       background: transparent url("http://") no-repeat scroll 0 0;
}


.chatUserAvatar {
       padding: 0px 0px 0px 0px;
       float:left;
       overflow:hidden;
       width: 55px;
       height: 80px;
       background:transparent url("../../i/ava.png") no-repeat ;
       border-radius: 50px 50px 0px 0px;
       box-shadow: 0px 0px 5px 5px #ffe799 inset;
}


.chatPeople ul.chatPeopleList li .chatUserMenu .chatUserMenuItems ul {
       background-image: url();
       list-style-type:none;
       margin:0;
       padding:0;
       width:100%;
       overflow:hidden;
       border-radius: 10px 10px 10px 10px;
       box-shadow: 0px 0px 5px 5px #ffe799 inset;
}


.chatPeople.vscrollable {                      
       background-image:url(https://remrem.okis.ru/files/1/0/3/10371/moe/cat.png  ); 
       background-position: bottom; 
       background-repeat:no-repeat; 
       background-size: 220px 120px;
}


.chatTabs {
       position:absolute;
       top:0;
       left:0;
       right:171px;
       height:41px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}


.chatTabs > ul > li > a { 
       padding: 0px 14px 0px 10px; 
       height: 100%; 
       text-decoration: none; 
       border-top: 0px none !important; 
       border-right: 0px none !important; 
       vertical-align: middle; 
       display: inline-block; 
       line-height: 24px; 
       border-radius: 25px
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt; 
}


.chatTabs > ul > li.chatTab.chatTabActive > a, .chatTabs > ul > li.chatTab > a:hover, .chatTabs > ul > li.chatTab > a.active {
       background-image: url("http://remrem.okis.ru/files/1/0/3/10371/fon5.jpg");
       background-position: center center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       border-radius:25px 25px 25px 25px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #FFFFFF;
       box-shadow:1px 1px 1px #555;   
}


.chatTabs > ul > li.chatTab > a {
       background-image: url("http://remrem.okis.ru/files/1/0/3/10371/fon4.jpg");
       background-position: center center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       border-radius:25px 25px 25px 25px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #000000;
       box-shadow:1px 1px 1px #555; 
}


.chatMessage.chatSystemMessage { 
       color: #;
       font-family: Arial;
       font-style: ;
       font-size: 14pt; 
} 


.chatMessageToMe .chatToUser {
       background-image: url(http://remrem.okis.ru/files/1/0/3/10371/fon5.jpg);
       color: #ffffff;
       padding:0 10px 0 10px;
       border: 3px solid #755a00;
       border-radius:25px 25px 25px 25px;
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;
}



 


.chatTime {
  
       color: white;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
}



 
.chatMessage.chatMessageToMe > .chatTime { color: #ff33cc; font-family: Monotype Corsiva; font-style: normal; font-size: 12pt; } a.chatUserAdmin {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/korona-04-20x20.png") 
       no-repeat scroll 0 0 / 16px 16px;
       padding-left: 21px;  
}


a.chatUser+img[title="Администратор"] {
       display: none;  
}


a.chatUserMod {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/shield20x20.png") 
       no-repeat scroll 0 0 / 17px 18px;
       padding-left: 21px; 
}


a.chatUser+img[title="Модератор"] {
       display: none; 
}


.user-2116112 {
       background: transparent url("http://") 
       no-repeat scroll 24px 3px / 16px 16px;       
}


.user-2321329 {
       background: transparent url("http://") 
       no-repeat scroll 24px 3px / 16px 16px;       
}


.user-2343979 {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/ha-ha-ha.gif") 
       no-repeat scroll 24px 3px / 16px 16px;       
}


.user-2323232 {
       background: transparent url("http://") 
       no-repeat scroll 24px 3px / 16px 16px;       
}


.user436562 {
       color: #00706c;
       background: rgba(0, 0, 0, 0) url("http://remrem.okis.ru/files/1/0/3/10371/009.ico") no-repeat scroll 0 0 / 25px 16px;
       padding-left: 30px;
       font-weight: bold;
       font-style: oblique;
       font-family: Arial Black;
       font-size: pt;
       text-decoration: underline!important;
}


.user2174979 {
       color: #9900ff;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2175167 {
       color: #82005f;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2323232 {
       color: #ff9900;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2316879 {
       color: #000000;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2323074 {
       color: #946500;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2336837 {
       color: #FF6156;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user28729 {
       color: #785a00
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2328708 {
       color: #23964f;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user1050080 {p
       color: #237000;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user2324159 {
       color: #666666;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.user29431 {
       color: #00a6cf;
       background: rgba(0, 0, 0, 0) url("") no-repeat scroll 0 0 / 25px 16px;
}


.chatFooter { 
       border-radius: 0px; 
       background-image: url(http://remrem.okis.ru/files/1/0/3/10371/fon2.jpg); 
       background-position: center center; 
       background-repeat: no-repeat; 
       background-size: 100% 100%; 
       box-shadow: 0 0 1px #777, 0 0 2px #777, 0 0 3px #777, 0 0 4px #777, 0 0 5px #777, 0 0 6px #777, 0 0 7px #777, 0 0 10px #777 inset;
}


.smilesBox {
       background-image: url(http://remrem.okis.ru/files/1/0/3/10371/fon4.jpg);
       position: absolute; 
       left: 0px; 
       top: 0px; 
       width: 72%; 
       height: 250px; 
       overflow: auto; 
       z-index: 98;
       padding:0px 40px;
       border: 1px solid #; 
       border-radius:40px 40px 10px 10px; 
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799; 
}


.chatSendLinksPanel a {
       float: left;
       height: 20px;
       margin-right: 16px;
       text-decoration: none;
       color: #;
       font-size: 0pt;
}


.chatSendLinksPanel a.chatLinkSmiles {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/045.ico") no-repeat scroll 0 0;
       padding-left: 21px
}


.chatSendLinksPanel .chatLinkImage {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/062.ico") no-repeat scroll 0 0;
       padding-left: 21px;
}


.chatLinkProfile {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/admin.png") no-repeat scroll 0 0;
       padding-left: 21px;
}


.chatLinkGold {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/064.ico") no-repeat scroll 0 0;
       padding-left: 21px;
}


.chatLinkVip {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/vipGold.gif") no-repeat scroll 0 0;
       padding-left: 21px;
}


.chatLinkModerate {
       background: transparent url(" http://remrem.okis.ru/files/1/0/3/10371/shield20x20.png") no-repeat scroll 0 0;
       padding-left: 21px;  
}


.chatLinkMore {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/042.ico") no-repeat 0 0;
       padding-left: 21px;
}


.chatPopupMenuDiv2 .chatPopupMenuContent {
       background-image: url(http://remrem.okis.ru/files/1/0/3/10371/fon4.jpg);
       position: absolute; 
       left: 0px; 
       top: 0px; 
       width: 180%; 
       height: 100%; 
       overflow: auto; 
       z-index: 98; 
       padding:0px 40px;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       border: 1px solid #; 
       border-radius:40px 40px 10px 10px; 
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;
}


.chatSendText.chatInputText {
       background-color: #ffffff;
       font-family: Arial;
       font-style: normal;
       font-size: 12pt;  
       color: #8f5600; 
       border-radius: 10px; 
}


.chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton { 
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/fon4.jpg") no-repeat scroll 0 0; 
       background-position: center left; 
       background-repeat: no-repeat; 
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt; 
       box-sizing: border-box; 
       height: 22px; 
       width: 85px; 
       border: 1px solid #; 
       border-radius:10px 10px 10px 10px; 
       box-shadow:1px 1px 1px #555; 
}


.chatSendExitPanel select {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/fon4.jpg") no-repeat scroll 0 0;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;  
       box-sizing: border-box; 
       height: 22px; 
       width: 100%; 
       padding:0 10px 0 10px; 
       border: 1px solid #; 
       border-radius:10px 10px 10px 10px; 
       box-shadow:2px 2px 1px #555; 
}


.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/dynamic-on.png") no-repeat scroll 0 0;
       background-position: center left;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       border-radius: 100% 100%;
       font-size: 0pt;
       font-weight: normal;
       height: 22px;
       padding:0px 15px 0px 15px;
       text-decoration: none;
}


.chatFooter .chatFooterWrapper .chatPanel div.chatSoundPanel a.muted {
       background-image: url("http://remrem.okis.ru/files/1/0/3/10371/dynamic-off.png");
}

#join-chat-button:hover { border-radius: 50%; -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg); } 

#join-chat-button { -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; } 


#join-chat-button, #join-chat-button2 {
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/fon5.jpg") no-repeat scroll 0 0;
       margin: -200px 0 0 0px;
        background-position: center left;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #FFFFFF;
       border-radius:50%;
       box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 10px #ffe799;
}



.chatFull .transparent {
       background-image: url("http://remrem.okis.ru/files/1/0/3/10371/dlyavhoda.jpg");
       background-position: center center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       z-index: -7;
       font-family: Monotype Corsiva;
       font-style: normal;
       font-size: 12pt;
       color: #FFFFFF;
}


.chatSpecifyPassword input[type=text] {
       background-color: #fff;
       width: 100%;
       box-sizing: border-box;
       border: 1px solid #ccc;
       padding: 3px 4px;
       border-radius: 25px;
}


 .chatFull a { border-radius:0px 18px 0px 18px ; border: 2px solid #6d7378; box-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #c79900, 0 0 5px #ffe799, 0 0 6px #ffe799, 0 0 7px #ffe799, 0 0 9px #ffe799; background-image: url("https://remrem.okis.ru/files/1/0/3/10371/fon.jpg"); font-family: Monotype Corsiva; font-size: 13pt; color: #172f78; padding-left: 6px; padding-right: 6px; } .has-account #existing-nick-label { font-family: Monotype Corsiva; font-size: 15pt; } .chatTabs span { font-family: Monotype Corsiva; font-size: 14pt; } .chatFooter .chatFooterWrapper .chatPanel .chatSendLinksPanel { font-family: Monotype Corsiva; font-size: 14.5pt; height: 20px; top: 2px; border-radius: 10px; text-shadow: 3px 3px 10px red,-3px -3px 10px yellow; } #chat_main a { font-family: Monotype Corsiva; font-size: 13pt; } .chatPeople .chatPeopleTitle { font-family: Segoe script; font-size: 10pt; color: rgb(245,245,245); -webkit-animation: pulsate 2.0s linear infinite; animation: pulsate 2.0s linear infinite; } @-webkit-keyframes pulsate { 50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;} } @keyframes pulsate { 50% {color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff;} }.chatSpecifyPassword input[type=text] { background: transparent url("https://remrem.okis.ru/files/1/0/3/10371/fon4.jpg") no-repeat scroll 0 0; border: 6px dashed #5FAEB0; border-radius: 25px }

.chat{
       cursor: url("http://remrem.okis.ru/files/1/0/3/10371/kursor2.png"), default; 
}
#join-chat-button, #join-chat-button2, #chat_main a,.chatTopLineWrapper > ul > li > ul > li > a, .chatTopLineWrapper ul li.chatMenuItemWithSeparator a , .justify, div.chatMessage span.chatUserFrom, .chatTabs ul, .chatTabs ul li.appTab a, .chatTopLineWrapper > ul > li > a, .chatTabs > ul > li.chatTab > a,.chatSendLinksPanel a.chatLinkSmiles, .chatSendLinksPanel .chatLinkImage, .has-user-id .chatLinkProfile, .chatSendLinksPanel a,.chatLinkGold, .chatLinkVip, .chatLinkModerate, .chatLinkMore, .chatSoundPanel a, .chatFooter .chatFooterWrapper .chatPanel .chatSendButtonPanel .chatSendButton, .chatMessage a {cursor: url("http://remrem.okis.ru/files/1/0/3/10371/kursor.png"), 
default;
}


.chatFull .transparent:before {
       content: ЗАХОДИ НЕ ПОЖАЛЕЕШЬ"; 
       display: inline-block;
       font-family: Monotype Corsiva;
       font-style: normal; 
       font-size: 30px; 
       color: #FFFFFF;
       font-weight: bold;
       word-spacing: 0.3em;
       text-decoration: underline;
       display: block;
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/fon5.jpg") no-repeat scroll 0 0;
       background-position: center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       border-radius: 50px;
       box-shadow: 0 0 3px #fff, 0 0 6px #fff, 0 0 12px #fff, 0 0 15px #c79900, 0 0 18px #ffe799, 0 0 21px #ffe799, 0 0 24px #ffe799, 0 0 33px #ffe799; 
       width: 80%;
       height: auto;
       line-height: 40px;
       opacity: 0;
       padding: 10px 10px;
       position: absolute;
       right: 10%; left: 10%;
       top: -50px;
       -moz-transition: all 1s;
       -webkit-transition: all 1s;
       -o-transition: all 1s;
       transition: all 1s;
}


.chatFull .transparent:hover:before {
       display: block;
       background: transparent url("http://remrem.okis.ru/files/1/0/3/10371/fon5.jpg") no-repeat scroll 0 0;
       background-position: center;
       background-repeat: no-repeat;
       background-size: 100% 100%;
       width: 80%;
       border-radius: 50px;
       box-shadow: 0 0 3px #fff, 0 0 6px #fff, 0 0 12px #fff, 0 0 15px #c79900, 0 0 18px #ffe799, 0 0 21px #ffe799, 0 0 24px #ffe799, 0 0 33px #ffe799;
       right: 10%; left: 10%;
       opacity: 1;
       top: 10%;
}

#join-chat-button2 { animation-name: tossing; font-family: Monotype Corsiva; font-size: 12pt; border-radius: 0px 19px 0px 19px; -webkit-animation-name: tossing; animation-duration: 2.5s; -webkit-animation-duration: 2.5s; animation-iteration-count: infinite; -webkit-animation-iteration-count: infinite; }
@keyframes tossing { 0% { transform: rotate(-4deg); } 50% { transform: rotate(4deg); } 100% { transform: rotate(-4deg); } } @-webkit-keyframes tossing { 0% { -webkit-transform: rotate(-4deg); } 50% { -webkit-transform: rotate(4deg); } 100% { -webkit-transform: rotate(-4deg); }